body {
    padding-top: 2.5rem;
    display: flex;
    flex-direction: column;
    height: 100vh;
    background-color: #f2f2f2;
    font-family: 'Open Sans';
}

.flex-grow {
    flex: 1;
}

@media screen and (min-width: 1200px) {
    main {
        width: 50% !important;
    }
}

a:link, a:visited, a:active  {
    color: #333;
    text-decoration: underline;
}

a:hover  {
    text-decoration: underline;
    color: #4285F4;
}

nav a:link, a:visited, a:active  {
    text-decoration: none;
}

div.main-container {
    width: 100%;
    text-align: center;
}

span.logout {
    cursor: pointer;
    font-size: 14px;
    margin-bottom: 10px;
}

span.logout:hover {
    text-decoration: underline;
}

table.info-table {
    font-size: 15px;
    width: 100%;
}

table.info-table td {
    padding-right: 6px;
    vertical-align: top;
}

table.overview-list-table {
    font-size: 15px;
}

table.overview-list-table td, th  {
  white-space: no-wrap;
  padding-top: 2px !important;
  padding-bottom: 2px !important;
  font-weight: normal !important;
}


table.overview-list-table a:link, a:visited, a:active  {
    color: #333;
    text-decoration: none;
}

table.overview-list-table a:hover  {
    text-decoration: underline;
}

.accordion-button-small {
    color: red;
    font-weight: bold;
    margin: 0 !important;
    padding: 4px !important;
    box-shadow: none !important;
    border-bottom: 1px solid #bbb !important;
    border-radius: 0 !important;
}

div.accordion-small {
    margin-top: 20px !important;
}

.accordion-button-small.accordion-button:not(.collapsed) {
    color: red;
    background-color: #fff;
    box-shadow: none !important;
    border-bottom: 1px solid #bbb !important;
}

.main-accordion-title {
    padding-left: 2px !important;
    padding-right: 2px !important;
}

.my-footer {
    border-top: 1px solid #555;
    color: #555;
    font-size: 12px;
}

.powered-erb {
    color: #888;
}

.powered-erb a:link, .powered-erb a:visited, .powered-erb a:active  {
    text-decoration: none;
    color: #888;
}

.powered-erb a:hover  {
    text-decoration: underline;
    color: #555;
}

.form-notes {
    font-size: 14px;
    font-style: italic;
    padding-top: 6px;
}

.password-adjust {
    --bs-gutter-x: 0 !important;
}

.password-adjust {
    padding-left: 4px !important;
}
